DXFPP(1)

NAME
dxfpp - pretty-printer for DXF files

SYNOPSIS
dxfpp [-h][-o][-r][-x][-l] files ...

DESCRIPTION
The dxfpp command creates a more human-readable DXF file.

OPTIONS

-h --help
    show this help message and exit

-o --open
    open generated HTML file with the default web browser

-r --raw
    raw mode - just print tags, no DXF structure interpretation

-x --nocompile
    don't compile points coordinates into single tags (only in raw mode)

-l --legacy
    legacy mode - reorders DXF point coordinates

AUTHORS
The dxfpp command is part of the exdxf Python package.

This document was written by Bdale Garbee <bdale@gag.com> for Debian.